# pjtoppm

Updated: 14 July 1991
Table Of Contents

## NAME

pjtoppm - convert an HP PaintJet file to a PPM image

## SYNOPSIS

pjtoppm [paintjet]

## DESCRIPTION

This program is part of Netpbm.

pjtoppm reads an HP PaintJet file as input and converts it into a PPM image. This was a quick hack to save some trees, and it only handles a small subset of the paintjet commands. In particular, it will only handle enough commands to convert most raster image files.

## OPTIONS

There are no command line options defined specifically for pjtoppm, but it recognizes the options common to all programs based on libnetpbm (See Common Options.)

## REFERENCES

HP PaintJet XL Color Graphics Printer User's Guide

## SEE ALSO

ppmtopj

## AUTHOR

Copyright (C) 1991 by Christos Zoulas.

## Table Of Contents

- SYNOPSIS
- DESCRIPTION
- OPTIONS
- REFERENCES
- SEE ALSO
- AUTHOR